const mongoose = require('mongoose');
const Schema = mongoose.Schema;

const ProductSchema = new Schema({
    title: {
        required: true,
        type: String
    },
    price: {
        required: true,
        type: Number
    },
    description: String,
    image: String
});

const Product = mongoose.model('Product', ProductSchema);
module.exports = Product;

